RawDES Class Reference

DES block cipher base class. More...

`#include <des.h>`

## Public Member Functions

void | RawSetKey (CipherDir direction, const byte *userKey)
void | RawProcessBlock (word32 &l, word32 &r) const

## Detailed Description

DES block cipher base class.

Since
  Crypto++ 1.0

Definition at line 16 of file des.h.

The documentation for this class was generated from the following file:

- des.h